
Colony - Bug #217

Robot reboots or enters programming mode when motor commands are sent

02/01/2008 07:59 PM - Greg Tress

Status: Wontfix Start date:  

Priority: Tabled Due date:  

Assignee: Eugene Marinelli % Done: 0%

Category: ColoNet Estimated time: 0.00 hour

Target version: ColoNet   

Description

Robot reboots or enters programming mode when motor commands are sent

History

#1 - 01/18/2009 11:21 PM - Eugene Marinelli

- Status changed from New to 5

#3 - 03/21/2009 12:47 PM - Rich Hong

- Status changed from 5 to Wontfix

#4 - 03/21/2009 12:49 PM - Rich Hong

- Category set to ColoNet
